*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Rubik", sans-serif;
    font-size: 17px;
    
}

h1, h2, h3, h4, h5, h6{
    font-family: "Nunito", sans-serif;
}

p{
    font-size: 20px;
}

.navbar{
    background: #FEFCEC;
    font-weight: 500;
}

.loginMenu{
    padding-left: 5rem;
}

.registerButton{
    padding: .5rem 1.5rem;
    border: 3px solid #FDC04E;
    border-radius: 50px;
    background-color: #FEFCEC;
}

#logo{
    font-weight: 400;
    font-family: "Nunito", sans-serif;
}

#logo:first-letter {
    font-weight: 700;  
}

.brandingLy{
    color: #FDC04E;
    font-weight: 700;
}

@media (max-width: 820px) and (min-width: 768px) {

    .loginMenu, .registerButton{
        display: none;
    }
    
}

/* Title */

.bigHeading{
    font-weight: 800;
    font-size: 3rem;
}

.HeroDescription{
    max-width: 75%;
}

.mockup{
    padding-top: 4rem;
    width: 100%;
    border: none;
    border-radius: 2rem;
    height: auto;
    background-color: #FDC04E;
}

.colored-section{
    background-color: #FEFCEC;
}

.btnJourney{
    padding: .5rem 1.5rem;
    border: none;
    background-color: #FDC04E;
    border-radius: 50px;
    font-family: "Nunito", sans-serif;
    font-weight: 700;
}

.btnLearn{
    padding: .5rem 1.5rem;
    border: 1px solid #FDC04E;
    background-color: #FEFCEC;
    border-radius: 50px;
    font-family: "Nunito", sans-serif;
    font-weight: 700;
}

/* Brand */

.brandDescription{
    padding: 2rem 0;
    font-weight: 700;
}

.google, .netflix, .airbnb, .amazon{
    width: 10rem;
    margin: 0 1.5rem;
    padding: 0 0;
}

@media (max-width: 473px) {

    .amazon{
        margin-top: 4rem;
    }

    .bigHeading{
        font-size: 2.5rem;
    }
    
}

/* Features */

.card-title{
    font-weight: 700;
}

.discover{
    font-weight: 700;
}

.learningOppertunity{
    z-index: 3;
    padding-top: 5rem;
    font-weight: 700;
}

.model2Div{
    padding-top: 5rem;
    padding-right: 12rem;
}

.learnMore{
    color: #FDC04E;
}

.features{
    padding: 2rem 0;
}

.icons{
    margin-top: 1rem;
    width: 5.5rem;
    height: 3.5rem;
}

/* Collection */

.card-body, .card-img-top{
    background-color: #FEFCEC;
}

.enroll-button{
    padding: .5rem 1.5rem;
    border: 2px solid #FDC04E;
    background-color: #FEFCEC;
    border-radius: 50px;
}

.price{
    font-weight: 900;
}

.enrollSection{
    max-height: 10px;
}

.uiux{
    padding-top: 1.5rem;
}

.dataScience{
    padding-top: 1.5rem;
}

/* Instructor Section */

#instructorHeading{
    font-weight: 700;
}

.trailButton{
    font-family: "Nunito", sans-serif;
    padding: .5rem 1.5rem;
    border: 1px solid #FDC04E;
    background-color: #FEFCEC;
    border-radius: 50px;
    font-weight: 700;
}

.instructorParagraph{
    max-width: 70%;
    padding: 1rem 0;
}

/* Footer */

.socialIcons{
    width: 3rem;
    height: auto;
}

.twitter{
    margin: 0 2rem;
}

.ContactUs{
    font-weight: 700;
}
